@charset "UTF-8";
/* CSS Document */

/* .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  */
/* .clearfix { display: inline-block; } */
/* Hides from IE-mac \*/
/* html .clearfix { height: 1%; } */
/* .clearfix { display: block; } */
/* End hide from IE-mac */
/* .clearfix + * { clear: both; } */

/* new clearfix */
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



.howto_l{
	width:160px;
	float:left;
	margin:0px;
	padding:0px;
}
.howto_r{
	width:310px;
	float:right;
	margin:0px;
	padding:0px;
}

.lead{
	float:left;
	width:165px;
	text-align: center;; /* ;��������H�H */
}

.lead span {
 display:none;
}

#content .mainBloc{
	float:right;
	width:533px;
	padding: 4px;
	border: 1px solid #DCDCDC;
	height:412px;
}
#content .mainBloc .thumb{
	margin-bottom:10px;
}
#content .mainBloc dt{
	float:left;
	width:75px;
	padding: 0;
}
#content .mainBloc dl{
	margin-bottom:8px;
	padding: 0;
}
#content .mainBloc dd{
	width:450px;
	padding: 0;
}
#content .snsArea{
	padding-top:10px;
	padding-bottom:10px;
}
#content .snsArea li{
	float:right;
	margin-left:10px;
}
#recipeCont .howto{
	width:470px;
	float:right;
	line-height:130%;
	height:auto;
	min-height:800px;
}
#recipeCont .howto .ttl{
	border: 1px solid #DCDCDC;
	padding: 5px 10px;
	margin-bottom:10px;
}
#recipeCont .howto .howtoBox{
	margin-bottom:20px;
	clear:both;
}
#recipeCont .howto .howtoBox img{
	float:left;
	padding-right:10px;
}

#recipeCont .side{
	float:left;
	width:240px;
}

#recipeCont .resauce,#recipeCont .pickup,#recipeCont .related{
	border: 1px solid #DCDCDC;
	margin-bottom:10px;
	position:relative;
	float:left;
	width:240px;
}
#recipeCont .pickup.second{
	border-top: none;
	margin-top: -10px;
}
#recipeCont .resauce .ttlbox{
	padding: 0px;
	margin-bottom:2px;
	position: relative;
}
#recipeCont .resauce .ttlbox .material_title{
	position:absolute;
	top:5px;
	left:10px;
	z-index:100;
	color: #FFF;
}
#recipeCont .resauce .resauceBox{
	margin-bottom:0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height:120%;
}
#recipeCont .resauce .resauceBox dl{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DCDCDC;
	padding-bottom:2px;
	margin-bottom:4px;
}
#recipeCont .resauce .resauceBox dt{
	width:80px;
	float:left;
	padding: 0;
}
#recipeCont .resauce .resauceBox dd{
	width:130px;
	float:right;
	padding: 0;
	margin-bottom:3px;
}

#recipeCont .pickup .ttl,#recipeCont .related .ttl,.recipeSearch .ttl{
	padding: 5px 10px;
	border-bottom: 1px solid #DCDCDC;
}
#recipeCont .pickup .pickupBox,#recipeCont .related .relatedBox{
	margin-bottom:30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#recipeCont .pickup.second .pickupBox{
	margin-top:15px;
}
#recipeCont .pickup .pickupBox img,#recipeCont .related .relatedBox img{
	float:left;
	padding-right:10px;
}
#recipeCont .pickup .more,#recipeCont .related .more{
	background-image: url(../img/btn_more.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	position: absolute;
	height: 20px;
	width: 20px;
	right: 10px;
	bottom: 10px;
}

.recipeSearch{
	border: 1px solid #DCDCDC;
	margin-bottom:10px;
	position:relative;
}

.recipeSearch .searchBox{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.recipeSearch .searchBox input{
	padding:3px;
}
.recipeSearch .searchBox .btn{
	text-align:right;
	padding:15px 0 5px;
}


@media screen and (max-width: 480px) {

.lead{
	width:100%;
	text-align:left;
	margin:3px 5px;
}

.lead img{
 display:none;
}

.lead span{
 display:inline;
  /*font-size:100%;*/
  text-align:left;
  width:100%;
  line-height:140%;
}

.recipetitle_SP {
 font-size:18px;
 color:#F00
}

.recipesubtitle_SP {

}

#content .mainBloc dd{
	width:100%;
	padding: 0;
	font-size:12px;
}

#recipeCont .howto{
	width:100%;
	float:left;
	height:auto;
	min-height:100px;
}
#content .mainBloc{
	float:none;
	width:232px;
	padding: 4px;
	border: 1px solid #DCDCDC;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}
#content .mainBloc p.thumb img{
	width:232px;
	
	
}
#recipeCont .side{
	float:none;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#recipeCont .resauce .ttlbox img{
width:100%;
}

#recipeCont .howto .howtoBox{
	margin-bottom:40px;
	clear:both;
}
#recipeCont .howto .howtoBox img{
	float:left;
	padding-right:10px;
}


#recipeCont .resauce .resauceBox dt{
	width:100%;
	float:left;
	padding: 0;
	margin-bottom:3px;
}
#recipeCont .resauce .resauceBox dd{
	width:100%;
	float:left;
	padding: 0;
	margin-bottom:3px;
}


}